On Thu, Sep 02, 2004 at 10:08:30AM +0100, Colin Bannister wrote:
> gtkimcontextxim.c:67: parse error before "XICCallback"

This has been addressed since GTK+ 2.4.2. The latest is 2.4.9. It's a
very good idea to use the latest version of things, unless you have a
very very good reason not to.

Gimp-user mailing list

Reply via email to